{% extends "base.twig" %}
{% block content %}
  <div class="promotions-page">
    <div class="section">
      <div class="container-fluid">
        <div class="wrapper">
          <h1 data-aos="fade" class="h2 bottom-green-line">{{ title }}</h1>
          {% if acf.promotion is defined and acf.promotion %}
            <div class="section-promotions">
              <div class="section">
                {% for promotion in acf.promotion %}
                  <div
                    data-aos="fade"
                    class="section__item"
                  >
                    <div class="section__item__bg-price">
                      <div class="img-price">
                        {% include "images/bg-price.twig" %}
                        <div class="img-price__text-price">
                          <div class="content">
                            {{ promotion.old_price }}
                          </div>
                          <div class="h2">
                            {{ promotion.new_price }}
                          </div>
                        </div>
                      </div>
                    </div>
                    <img class="section__item__bg-image" src="{{ promotion.image.url }}" alt=""/>
                    <div class="section__item__content">
                      <div>
                        <div class="h2">
                          {{ promotion.title }}
                        </div>
                        <div class="h3">
                          {{ promotion.description }}
                        </div>
                        <div class="deadline-text mt-4">
                            {{ promotion.short_text }}
                        </div>

                      </div>
                      <div class="buttons">
                          {% if promotion.button %}
                              {% include 'partial/link.twig' with {
                              'link' : promotion.button,
                              'classes' : 'button--green w-100',
                              } only %}
                          {% endif %}
                          {% if promotion.button2 %}
                              {% include 'partial/link.twig' with {
                              'link' : promotion.button2,
                              'classes' : 'button--green button--green--outline mt-2 w-100',
                              } only %}
                          {% endif %}
                      </div>
                    </div>
                  </div>
                {% endfor %}
              </div>
            </div>
          {% endif %}
        </div>
      </div>
    </div>
  </div>
{% endblock %}
